/** career-section **/

.download-report {
  position: relative;
  background: #f6f6f6;
}

.download-report .bg-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.05;
}

.download-content {
  height: 100%;
  padding-bottom: 30px;
}

.download-content .inner-box {
  flex-direction: column;
  background: #fff;
  padding: 20px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.download-content .inner-box .author-box {
  align-self: flex-end;
}

.download-content .inner-box .author-box h3 {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 15px;
}

/** responsive-css **/

@media only screen and (max-width: 991px) {
  .download-content .inner-box {
    padding: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .download-report {
    padding: 70px 0px 40px 0px;
  }
}

@media only screen and (max-width: 499px) {
  .download-content .inner-box h3 {
    font-size: 16px;
  }

  .download-content .inner-box .download-btn {
    font-size: 14px;
    padding: 8px 12px;
  }
}
